
<!DOCTYPE html>

<html lang="it">
  <head>
    <meta charset="utf-8" />
    <title>Risorse &#8212; Introduzione a Sphinx 1.0.0 documentazione</title>
    <link rel="stylesheet" href="../_static/alabaster.css" type="text/css" />
    <link rel="stylesheet" href="../_static/pygments.css" type="text/css" />
    <script id="documentation_options" data-url_root="../" src="../_static/documentation_options.js"></script>
    <script src="../_static/jquery.js"></script>
    <script src="../_static/underscore.js"></script>
    <script src="../_static/doctools.js"></script>
    <script src="../_static/language_data.js"></script>
    <script src="../_static/translations.js"></script>
    <link rel="index" title="Indice" href="../genindex.html" />
    <link rel="search" title="Cerca" href="../search.html" />
    <link rel="prev" title="Glossario" href="glossario.html" />
   
  <link rel="stylesheet" href="../_static/custom.css" type="text/css" />
  
  
  <meta name="viewport" content="width=device-width, initial-scale=0.9, maximum-scale=0.9" />

  </head><body>
  

    <div class="document">
      <div class="documentwrapper">
        <div class="bodywrapper">
          

          <div class="body" role="main">
            
  <div class="section" id="risorse">
<h1>Risorse<a class="headerlink" href="#risorse" title="Link a questa intestazione">¶</a></h1>
<p>Per finire, ecco alcuni link  che possono essere utili.</p>
<p><hr />
<strong>Generatori di siti statici</strong></p>
<p><a class="reference external" href="https://www.staticgen.com/">https://www.staticgen.com/</a> <br />
<a class="reference external" href="https://gohugo.io/">https://gohugo.io/</a></p>
<p><hr />
<strong>Metalinguaggi html</strong></p>
<p><a class="reference external" href="https://www.markdownguide.org/">https://www.markdownguide.org/</a> <br />
<a class="reference external" href="https://docutils.sourceforge.io/rst.html">https://docutils.sourceforge.io/rst.html</a> <br />
<a class="reference external" href="https://pandoc.org/">https://pandoc.org/</a></p>
<p><hr />
<strong>Sphinx</strong></p>
<p><a class="reference external" href="https://www.sphinx-doc.org/en/master/">https://www.sphinx-doc.org/en/master/</a> <br />
<a class="reference external" href="https://www.sphinx-doc.org/en/master/examples.html">https://www.sphinx-doc.org/en/master/examples.html</a> <br />
<a class="reference external" href="https://github.com/sphinx-doc/sphinx">https://github.com/sphinx-doc/sphinx</a></p>
<p><hr />
<strong>Python</strong></p>
<p><a class="reference external" href="https://python.org/">https://python.org/</a> <br />
<a class="reference external" href="https://pypi.org/">https://pypi.org/</a> <br />
<a class="reference external" href="https://pypi.org/search/?q=sphinx">https://pypi.org/search/?q=sphinx</a></p>
<p><hr />
<strong>Io</strong></p>
<img alt="../_images/corso.jpg" src="../_images/corso.jpg" />
<p><a class="reference external" href="mailto:claudio&#46;driussi&#37;&#52;&#48;gmail&#46;com">mailto:claudio<span>&#46;</span>driussi<span>&#64;</span>gmail<span>&#46;</span>com</a> <br />
<a class="reference external" href="https://www.pnlug.it/">https://www.pnlug.it/</a></p>
</div>


          </div>
          
        </div>
      </div>
      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
        <div class="sphinxsidebarwrapper">
<h1 class="logo"><a href="../index.html">Introduzione a Sphinx</a></h1>








<h3>Navigazione</h3>
<p class="caption"><span class="caption-text">Contenuto:</span></p>
<ul class="current">
<li class="toctree-l1"><a class="reference internal" href="premessa.html">Premessa</a></li>
<li class="toctree-l1"><a class="reference internal" href="installazione.html">Installazione di Spinx</a></li>
<li class="toctree-l1"><a class="reference internal" href="scrivere.html">Scrivere la documentazione</a></li>
<li class="toctree-l1"><a class="reference internal" href="configurazione.html">MarkDown</a></li>
<li class="toctree-l1"><a class="reference internal" href="configurazione.html#configurazione">Configurazione</a></li>
<li class="toctree-l1"><a class="reference internal" href="configurazione.html#documentazione-di-python">Documentazione di Python</a></li>
<li class="toctree-l1"><a class="reference internal" href="configurazione.html#estensioni-di-sphinx">Estensioni di Sphinx</a></li>
<li class="toctree-l1"><a class="reference internal" href="glossario.html">Glossario</a></li>
<li class="toctree-l1 current"><a class="current reference internal" href="#">Risorse</a></li>
</ul>

<div class="relations">
<h3>Related Topics</h3>
<ul>
  <li><a href="../index.html">Documentation overview</a><ul>
      <li>Previous: <a href="glossario.html" title="capitolo precedente">Glossario</a></li>
  </ul></li>
</ul>
</div>
<div id="searchbox" style="display: none" role="search">
  <h3 id="searchlabel">Ricerca veloce</h3>
    <div class="searchformwrapper">
    <form class="search" action="../search.html" method="get">
      <input type="text" name="q" aria-labelledby="searchlabel" />
      <input type="submit" value="Vai" />
    </form>
    </div>
</div>
<script>$('#searchbox').show(0);</script>








        </div>
      </div>
      <div class="clearer"></div>
    </div>
    <div class="footer">
      &copy;2020, Claudio Driussi.
      
      |
      Powered by <a href="http://sphinx-doc.org/">Sphinx 3.0.1</a>
      &amp; <a href="https://github.com/bitprophet/alabaster">Alabaster 0.7.12</a>
      
      |
      <a href="../_sources/pagine/risorse.rst.txt"
          rel="nofollow">Page source</a>
    </div>

    

    
  </body>
</html>